.popup .column
{
    top: 5px;
    margin: 10px 20px 20px 20px;    
}
.popup .column .left-column{
    float:left;
    width:51%;
    margin-left:0px;
    height:43%;
    font-size:x-small;
}
.popup .column .left-column .map {
    width:20%;
    height:20%;
}
.popup .column .right-column{
    float:right;
    width:40%;
    margin-right:2px;
    height:43%;
}
.popup .column .right-column .map
{
    width:20%;
    height:20%;
}